namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_36A
{
    class Program
    {
        static void Main(string[] args)
        {
            if (args?.Length == 0)
            {
                System.Console.WriteLine(
                    "BŁĄD: Brak pliku. "
                    + "Użytkowanie:\n\tfind.exe file:<nazwa_pliku>");
            }
            else
            {
                if (args[0]?.ToLower().StartsWith("file:")??false)
                {
                    
                    string fileName = args[0]?.Remove(0, 5);
                    // ...
                }
            }
        }
    }
}
